[Openvas-discuss] Problem with nvt in gsa

Matthew Mundell matthew.mundell at greenbone.net
Wed Mar 16 11:15:00 CET 2011


> I installed the manager package from RPM, but I suppose it's possible
> that it could be using the older sqlite pkg, I'm not entirely
> knowledgeable on how library selection on pre-compiled packages is done.
> The sqlite config is loaded prior to the 3.3 version located in
> /usr/lib/

A command like

	ldd `which openvasmd`

shows the library dependencies, like

	libsqlite3.so.0 => /usr/lib/libsqlite3.so.0 (0xb7ec0000)

I guess that whatever you have for /usr/lib/libsqlite3.so.0 above will be a
symbolic link to whichever library is used.  Presumably to the 3.7.5
library that you installed.

--
Greenbone Networks GmbH
Neuer Graben 17, 49074 Osnabrueck, Germany | AG Osnabrueck, HR B 202460
Executive Directors: Lukas Grunwald, Dr. Jan-Oliver Wagner



More information about the Openvas-discuss mailing list